/* -------------
    SOMMAIRE
------------- */

/*
    @AUTHOR : Nicolas BOUDOT

    ORGANISME : PAGE HERO
    Style de l'en-tête de page
*/

/*
    00 - GÉNÉRAL
    01 - BLOG
*/



/* -----------------
    00 - GÉNÉRAL
----------------- */

.organism_page-hero {
    position: relative;
    margin: 40px 0;
}

@media (max-width: 991px) {
    .organism_page-hero__img {
        margin-top: 15px;
    }
}



/* -----------------
    01 - BLOG
----------------- */

.organism_page-hero--blog {
    text-align: center;
}
